from . import views
from django.urls import path, re_path

urlpatterns = [
    # use re_path for regex (.*) - this regex accepts anything - see https://docs.python.org/3/library/re.html for more
    path('', views.home, name='index'),
    re_path('delete/(?P<value>\d+)/$', views.delete, name='delete'),
    re_path('(?P<value>.*)/$', views.home, name='textausgabe'),
    path('new', views.new, name='new'),
    # only accept numbers ^[0-9]*$
]